<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Endorsement</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Endorsement"/>
<meta name="wx_page_id" content="1337391"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Endorsement" id="wxsec1"><h1 class="pagetitle" id="wx1">Endorsement</h1>

<wx:template id="wx_t1" pagename="Template:U" page_id="28209"/>
<table style="margin-bottom:5px; margin-top:5px;" class="metadata plainlinks avviso avviso-struttura" id="wx2">
<tr id="wx3">
<td class="avviso-immagine" id="wx4">
<div style="width:52px;" id="wx5"><a href="/wit/Immagine:Doppione.png" title="Pagine da unire" wx:linktype="image" wx:pagename="Immagine:Doppione.png" id="wx6"><img src="/wit/Immagine:Doppione.png" alt="Pagine da unire" width="40" id="wx7"/></a></div>
</td>
<td class="avviso-testo" id="wx8"><b id="wx9">Questa voce di <a href="/wit/Musica" title="Musica" wx:linktype="known" wx:pagename="Musica" wx:page_id="2701" id="wx10">musica</a> sembra trattare lo stesso argomento, o comunque argomenti unificabili, delle voci <a href="/wit/Testimonial" title="Testimonial" wx:linktype="known" wx:pagename="Testimonial" wx:page_id="629264" id="wx11">Testimonial</a> e <a href="/wit/Endorser" title="Endorser" wx:linktype="known" wx:pagename="Endorser" wx:page_id="923741" id="wx12">Endorser</a>.</b><br id="wx13"/>
<p id="wx14">Puoi contribuire unendo i contenuti in una pagina unica seguendo le <a href="/wit/Wikipedia:Unione" title="Wikipedia:Unione" wx:linktype="known" wx:pagename="Wikipedia:Unione" id="wx15">linee guida</a>.</p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx16">
<div style="align:left; margin:-3px 0 -4px" id="wx17"><a href="/wit/Immagine:Stub_musica.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_musica.png" wx:page_id="505017" id="wx18"><img src="/wit/Immagine:Stub_musica.png" alt="Stub" width="30" id="wx19"/></a>
<p id="wx20"> Questa voce di <a href="/wit/Musica" title="Musica" wx:linktype="known" wx:pagename="Musica" wx:page_id="2701" id="wx21">musica</a> e di <a href="/wit/Economia" title="Economia" wx:linktype="known" wx:pagename="Economia" wx:page_id="701085" id="wx22">economia</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx23">abbozzo</a>: <b id="wx24"><a href="http://wit/wit/index.php?title=Endorsement&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx25">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx26">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t2"/>
<p id="wx27"><br id="wx28"/>
L'Endorsement è il termine inglese, usato ormai anche in italiano, per indicare un rapporto di sponsorizzazione tra una persona e l'<a href="/wit/Azienda" title="Azienda" wx:linktype="known" wx:pagename="Azienda" wx:page_id="1562774" id="wx29">azienda</a> che produce un prodotto.</p>

<p id="wx30">E' utilizzato principalmente nell'ambiente della <a href="/wit/Musica" title="Musica" wx:linktype="known" wx:pagename="Musica" wx:page_id="2701" id="wx31">musica</a> quando, ad esempio, un <a href="/wit/Musicista" title="Musicista" wx:linktype="known" wx:pagename="Musicista" wx:page_id="41122" id="wx32">musicista</a> <a href="/wit/Pubblicizza" class="new" title="Pubblicizza" wx:linktype="unknown" wx:pagename="Pubblicizza" id="wx33">pubblicizza</a> una marca di <a href="/wit/Strumenti_musicali" title="Strumenti musicali" wx:linktype="known" wx:pagename="Strumenti_musicali" wx:page_id="445127" id="wx34">strumenti musicali</a>, usandone i <a href="/wit/Prodotti" title="Prodotti" wx:linktype="known" wx:pagename="Prodotti" wx:page_id="874235" id="wx35">prodotti</a> durante i <a href="/wit/Concerto_%28evento_musicale%29" title="Concerto (evento musicale)" wx:linktype="known" wx:pagename="Concerto_(evento_musicale)" wx:page_id="140700" id="wx36">concerti</a> o le sue varie esibizioni.</p>

<p id="wx37">Per esempio: Il <a href="/wit/Chitarrista" title="Chitarrista" wx:linktype="known" wx:pagename="Chitarrista" wx:page_id="42136" id="wx38">chitarrista</a> X ha un Endorsement con la ditta di <a href="/wit/Chitarre" title="Chitarre" wx:linktype="known" wx:pagename="Chitarre" wx:page_id="108086" id="wx39">chitarre</a> Y.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Endorsement" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx40">Categorie</a>: <span dir="ltr" id="wx41"><a href="/wit/Categoria:Da_unire_-_musica" title="Categoria:Da unire - musica" wx:linktype="known" wx:pagename="Categoria:Da_unire_-_musica" wx:page_id="1308746" id="wx42">Da unire - musica</a></span> | <span dir="ltr" id="wx43"><a href="/wit/Categoria:Da_unire_-_ottobre_2007" title="Categoria:Da unire - ottobre 2007" wx:linktype="known" wx:pagename="Categoria:Da_unire_-_ottobre_2007" wx:page_id="1364132" id="wx44">Da unire - ottobre 2007</a></span> | <span dir="ltr" id="wx45"><a href="/wit/Categoria:Stub_musica" title="Categoria:Stub musica" wx:linktype="known" wx:pagename="Categoria:Stub_musica" wx:page_id="68891" id="wx46">Stub musica</a></span> | <span dir="ltr" id="wx47"><a href="/wit/Categoria:Stub_economia" title="Categoria:Stub economia" wx:linktype="known" wx:pagename="Categoria:Stub_economia" wx:page_id="125728" id="wx48">Stub economia</a></span> | <span dir="ltr" id="wx49"><a href="/wit/Categoria:Pubblicit%C3%A0" title="Categoria:Pubblicità" wx:linktype="known" wx:pagename="Categoria:Pubblicità" wx:page_id="294211" id="wx50">Pubblicità</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="pagina">
<p id="wx51">Testimonial</p>
</wx:argument><wx:argument name="argomento">
<p id="wx52">musica</p>
</wx:argument><wx:argument name="data">
<p id="wx53">ottobre 2007</p>
</wx:argument><wx:argument name="multi1">
<p id="wx54">Endorser</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx55">musica</p>
</wx:argument><wx:argument name="2">
<p id="wx56">economia</p>
</wx:argument><wx:argument name="3">
<p id="wx57">pubblicità</p>
</wx:argument></wx:templatearguments>
</html>
